{
  "navigationBarTitleText": "花材管理",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-flower-sel": "/components/app-flower-sel",
    "app-wrapper-empty": "/components/app-wrapper-empty"
  }
}